# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = solid
pkgbase = solid
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Hardware integration and detection
url = https://community.kde.org/Frameworks
builddate = 1718491934
packager = Developer <dev@tuxcore.org>
size = 2770887
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = libimobiledevice
depend = libplist
depend = media-player-info
depend = qt6-base
depend = systemd-libs
depend = udisks2
depend = upower
depend = util-linux-libs
optdepend = qt5-declarative: QML bindings
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
